#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DAV
version: 1.0.1
id: DAV-1.0.1-a986a1b9a529eb246bdbcaade4259b34

license: GPL-3
copyright: Copyright (C) 2012-2014  Clint Adams
maintainer: clint@debian.org
stability:
homepage: http://floss.scru.org/hDAV
package-url:
synopsis: RFC 4918 WebDAV support
description: This is a library for the Web Distributed Authoring and Versioning
             (WebDAV) extensions to HTTP.  At present it supports a very small
             subset of client functionality.
             .
             In addition, there is an executable, hdav, which can be used for
             command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules: Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/DAV-1.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/DAV-1.0.1
              /usr/local/lib
hs-libraries: HSDAV-1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         either-4.3.0.1-e3cabb1851d5f26aacb19fde99ab9db0
         errors-1.4.7-b64f41f7fd334ac0e85430775d4c387a
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-client-tls-0.2.2-f80a49f06f3f6430418821e2b9813c16
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lens-4.3.3-ee853329c90b5596d8e9d35f2a736b26
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xml-conduit-1.2.1-8493a23e559dc7d66707cdea130e98ca
         xml-hamlet-0.4.0.9-9ea35ce5849638d12085f71525647d71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/DAV-1.0.1/html/DAV.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/DAV-1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
